prefix=/opt/local
exec_prefix=/opt/local
libdir=/opt/local/lib
includedir=/opt/local/include

Name: Kokyu
Description: Kokyu Scheduling Framework
Requires: ACE
Version: 8.0.0
Libs: -L${libdir} -lKokyu
Cflags: -I${includedir}
